<div id="progress-bar">
    <span>        
        <a href="/cart">
            <p <?= ($this->step) ? 'class="grey"' : '' ?>><strong>Košík</strong></p>
            <div class="dot yellow"></div>
        </a>
    </span>    
    <span>
        <?= ($this->step >= 1) ? '<a href="/cart/order/step/1/">' : '' ?>    
            <p <?= ($this->step == 1) ? '' : 'class="grey"' ?>><strong>Adresa</strong></p>
            <div class="dot <?= ($this->step >= 1) ? 'yellow' : '' ?> "></div>        
        <?= ($this->step >= 1) ? '</a>' : '' ?>          
    </span>
    <span>
        <?= ($this->step >= 2) ? '<a href="/cart/order/step/2/">' : '' ?>    
            <p <?= ($this->step == 2) ? '' : 'class="grey"' ?>><strong>Doprava</strong></p>
            <div class="dot <?= ($this->step >= 2) ? 'yellow' : '' ?> "></div>        
        <?= ($this->step >= 2) ? '</a>' : '' ?>             
    </span>
    <span>
        <?= ($this->step >= 3) ? '<a href="/cart/order/step/3/">' : '' ?>  
            <p <?= ($this->step == 3) ? '' : 'class="grey"' ?>><strong>Platba</strong></p>
            <div class="dot <?= ($this->step >= 3) ? 'yellow' : '' ?> "></div>        
        <?= ($this->step >= 3) ? '</a>' : '' ?>   
    </span>
    <span>
        <?= ($this->step >= 4) ? '<a href="/cart/order/step/4/">' : '' ?>    
            <p <?= ($this->step == 4) ? '' : 'class="grey"' ?>><strong>Shrnutí objednávky</strong></p>
            <div class="dot <?= ($this->step >= 4) ? 'yellow' : '' ?> "></div>        
        <?= ($this->step >= 4) ? '</a>' : '' ?>   
    </span>
    <div>
        <hr id="progress-bar-line"/>
    </div>
</div>